Bug 14262 - Versioning updates for master
Summary: Versioning updates for master
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Packaging (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Bugs List
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-24 04:41 UTC by Robin Sheat
Modified: 2016-12-05 21:23 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14262: change the build-git-snapshot version to 3.21 (697 bytes, patch)
2015-05-24 04:42 UTC, Robin Sheat
Details | Diff | Splinter Review
[PASSED QA] Bug 14262: change the build-git-snapshot version to 3.21 (766 bytes, patch)
2015-05-26 12:57 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Sheat 2015-05-24 04:41:54 UTC

    
Comment 1 Robin Sheat 2015-05-24 04:42:52 UTC Comment hidden (obsolete)
Comment 2 Tomás Cohen Arazi 2015-05-26 12:57:40 UTC
Created attachment 39515 [details] [review]
[PASSED QA] Bug 14262: change the build-git-snapshot version to 3.21

Signed-off-by: Tomas Cohen Arazi <tomascohen@gmail.com>
Comment 3 Tomás Cohen Arazi 2015-05-26 14:04:47 UTC
Patch pushed to master.

Thanks Robin!